Information on source package cryptojs

Available versions

ReleaseVersion
buster3.1.2+dfsg-2
buster (security)3.1.2+dfsg-2+deb10u1
bullseye3.1.2+dfsg-3
bookworm3.1.2+dfsg-3
sid3.1.2+dfsg-4

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2023-46233fixedvulnerablevulnerablefixedcrypto-js is a JavaScript library of crypto standards. Prior to versio ...

Security announcements

DSA / DLADescription
DLA-3669-1cryptojs - security update

Search for package or bug name: Reporting problems